# class XMLRPC::XMLParser::LibXMLStreamParser::LibXMLStreamListener

### Public Instance Methods

method_missing(*a) click to toggle source

    # File lib/xmlrpc/parser.rb, line 615
    def method_missing(*a)
    end

on_end_element_ns(name, prefix, uri) click to toggle source

    # File lib/xmlrpc/parser.rb, line 608
    def on_end_element_ns(name, prefix, uri)
      endElement(name)
    end

on_start_element_ns(name, attributes, prefix, uri, namespaces) click to toggle source

    # File lib/xmlrpc/parser.rb, line 604
    def on_start_element_ns(name, attributes, prefix, uri, namespaces)
      startElement(name)
    end

parse(str) click to toggle source

    # File lib/xmlrpc/parser.rb, line 618
    def parse(str)
      parser = LibXML::XML::SaxParser.string(str)
      parser.callbacks = self
      parser.parse()
    end